<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="venta de equipo de computo">
    <meta name="keywords" content="monitor,teclado,raton,hardware">
    <title>SITIO WEB LASO</title>
    <link rel="stylesheet" href="/css/normalize.css">
    <link rel="stylesheet" href="/css/styles.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
</head>


<body>
<div class="container">
    <header class="titulo">
        <h1>VENTA DE HARDWARD PARA PC <SPan>hardTec</SPan></h1>
    </header>

    <div class="nav-bg">
        <nav class="navegacion-principal">
            <a href="/index.html">Inicio</a>
            <a href="/html/nosotros.html">Nosotros</a>
            <a href="/html/productos.html">Productos</a>
            <a href="/html/contactos.html">Contactos</a>
        </nav>
    </div>


    <section class="hero2">
        <div class="contenido-hero">
            <h2>!Hardware y Software de calidad¡ <br> <span>Años de experiencia nos respaldan</span></h2>
            
        </div>
    </section>

    <main class="contenedor sombra">

        <h2>productos</h2>
        <div class="servicios">
            
            <section class="servicio">
                <h3> Mouse : mouse inalambrico </h3>
                <div class ="iconos">
                <img src="/img/mouse.png" alt="">

                </div>
                 precio $1,300
                 <p>Stock 40 Unidades</p>
                 <div class ="alinear-derecha" flex>
                 <input class ="boton2" type = "submit" value = "comprar">

                 </div>
                
            </section>

            <section class="servicio">
                <h3> Tarjeta madre </h3>
                <div class ="iconos">
                <img src="/img/articulo.jpg" alt="">

                </div>
                 precio $2,500
                 <p>Stock 10 Unidades</p>
                 <div class ="alinear-derecha" flex>
                 <input class ="boton2" type = "submit" value = "comprar">

                 </div>
                
            </section>


            <section class="servicio">
                <h3> Gabinete </h3>
                <div class ="iconos">
                <img src="/img/gabinete.png" alt="">

                </div>
                 precio $2,000
                 <p>Stock 15 Unidades</p>
                 <div class ="alinear-derecha" flex>
                 <input class ="boton2" type = "submit" value = "comprar">

                 </div>
                
            </section>


            <section class="servicio">
                <h3> Ram 24gb </h3>
                <div class ="iconos">
                <img src="/img/RAM.png" alt="">

                </div>
                 precio $2,200
                 <p>Stock 5 Unidades</p>
                 <div class ="alinear-derecha" flex>
                 <input class ="boton2" type = "submit" value = "comprar">

                 </div>
                
            </section>


            <section class="servicio">
                <h3> SSD </h3>
                <div class ="iconos">
                <img src="/img/SSD.png" alt="">

                </div>
                 precio $2,000
                 <p>Stock 3 Unidades</p>
                 <div class ="alinear-derecha" flex>
                 <input class ="boton2" type = "submit" value = "comprar">

                 </div>
                
            </section>

            <section class="servicio">
                <h3> Procesador </h3>
                <div class ="iconos">
                <img src="/img/proce.webp" alt="">

                </div>
                 precio $7,000
                 <p>Stock 25 Unidades</p>
                 <div class ="alinear-derecha" flex>
                 <input class ="boton2" type = "submit" value = "comprar">

                 </div>
                
            </section>
        


                   

      
    </main>

    <footer class="footer">
        <p>Todos los derechos reservados por @microinformaticmax</p>
    </footer>
</div>    
</body>
</html>